.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-885.112000px;}
._4{width:184.584000px;}
._8{width:198.856000px;}
._7{width:289.480000px;}
._10{width:300.264000px;}
._12{width:307.264000px;}
._c{width:328.584000px;}
._5{width:344.616000px;}
._1{width:353.512000px;}
._d{width:376.616000px;}
._0{width:399.752000px;}
._6{width:405.064000px;}
._19{width:408.808000px;}
._13{width:439.016000px;}
._18{width:446.120000px;}
._17{width:453.224000px;}
._2{width:454.888000px;}
._15{width:456.808000px;}
._16{width:458.496000px;}
._f{width:465.664000px;}
._11{width:472.808000px;}
._3{width:474.408000px;}
._14{width:476.288000px;}
._e{width:486.888000px;}
._b{width:494.024000px;}
._9{width:707.872000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:34.528289px;}
.y23{bottom:134.997581px;}
.y22{bottom:180.510684px;}
.y21{bottom:203.283295px;}
.y20{bottom:226.039847px;}
.y1f{bottom:248.796398px;}
.y1e{bottom:271.569010px;}
.y1d{bottom:294.325561px;}
.y1c{bottom:358.050329px;}
.y1b{bottom:380.822940px;}
.y1a{bottom:403.579492px;}
.y19{bottom:426.336044px;}
.y18{bottom:449.108655px;}
.y17{bottom:469.938046px;}
.y16{bottom:512.833423px;}
.y15{bottom:535.606034px;}
.y14{bottom:558.362586px;}
.y13{bottom:581.119137px;}
.y12{bottom:603.891748px;}
.y11{bottom:626.648300px;}
.y10{bottom:649.404851px;}
.yf{bottom:672.177463px;}
.ye{bottom:694.934014px;}
.yd{bottom:717.690566px;}
.yc{bottom:740.447117px;}
.yb{bottom:763.219729px;}
.ya{bottom:785.976280px;}
.y9{bottom:808.732832px;}
.y8{bottom:831.505443px;}
.y7{bottom:854.261994px;}
.y6{bottom:877.018546px;}
.y5{bottom:897.863997px;}
.y4{bottom:1120.563432px;}
.y3{bottom:1138.775097px;}
.y2{bottom:1156.986763px;}
.y1{bottom:1175.551740px;}
.y24{bottom:1200.235452px;}
.h3{height:30.496000px;}
.h2{height:46.992000px;}
.h1{height:1281.561618px;}
.h0{height:1352.047507px;}
.w1{width:865.616181px;}
.w0{width:956.000000px;}
.x0{left:44.967074px;}
.x3{left:50.074049px;}
.x4{left:266.317498px;}
.x1{left:459.788335px;}
.x2{left:528.074049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-734.852819pt;}
._4{width:153.248485pt;}
._8{width:165.097629pt;}
._7{width:240.337035pt;}
._10{width:249.290312pt;}
._12{width:255.101972pt;}
._c{width:272.802627pt;}
._5{width:286.112988pt;}
._1{width:293.498777pt;}
._d{width:312.680575pt;}
._0{width:331.888941pt;}
._6{width:336.299160pt;}
._19{width:339.407568pt;}
._13{width:364.487370pt;}
._18{width:370.385375pt;}
._17{width:376.283379pt;}
._2{width:377.664894pt;}
._15{width:379.258949pt;}
._16{width:380.660389pt;}
._f{width:386.611528pt;}
._11{width:392.542742pt;}
._3{width:393.871122pt;}
._14{width:395.431967pt;}
._e{width:404.232481pt;}
._b{width:410.157053pt;}
._9{width:587.701596pt;}
.fs1{font-size:26.567587pt;}
.fs0{font-size:39.851381pt;}
.y0{bottom:28.666667pt;}
.y23{bottom:112.080000pt;}
.y22{bottom:149.866667pt;}
.y21{bottom:168.773333pt;}
.y20{bottom:187.666667pt;}
.y1f{bottom:206.560000pt;}
.y1e{bottom:225.466667pt;}
.y1d{bottom:244.360000pt;}
.y1c{bottom:297.266667pt;}
.y1b{bottom:316.173333pt;}
.y1a{bottom:335.066667pt;}
.y19{bottom:353.960000pt;}
.y18{bottom:372.866667pt;}
.y17{bottom:390.160000pt;}
.y16{bottom:425.773333pt;}
.y15{bottom:444.680000pt;}
.y14{bottom:463.573333pt;}
.y13{bottom:482.466667pt;}
.y12{bottom:501.373333pt;}
.y11{bottom:520.266667pt;}
.y10{bottom:539.160000pt;}
.yf{bottom:558.066667pt;}
.ye{bottom:576.960000pt;}
.yd{bottom:595.853333pt;}
.yc{bottom:614.746667pt;}
.yb{bottom:633.653333pt;}
.ya{bottom:652.546667pt;}
.y9{bottom:671.440000pt;}
.y8{bottom:690.346667pt;}
.y7{bottom:709.240000pt;}
.y6{bottom:728.133333pt;}
.y5{bottom:745.440000pt;}
.y4{bottom:930.333333pt;}
.y3{bottom:945.453333pt;}
.y2{bottom:960.573333pt;}
.y1{bottom:975.986667pt;}
.y24{bottom:996.480000pt;}
.h3{height:25.318911pt;}
.h2{height:39.014502pt;}
.h1{height:1064.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.706667pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x4{left:221.106667pt;}
.x1{left:381.733333pt;}
.x2{left:438.426667pt;}
}
